Bug-Database: https://github.com/mila-iqia/picklable-itertools/issues
Bug-Submit: https://github.com/mila-iqia/picklable-itertools/issues/new
Repository: https://github.com/mila-udem/picklable-itertools.git
Repository-Browse: https://github.com/mila-iqia/picklable-itertools
